
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 10.05.2008</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus</font> (Eesti meistrivõistlused, EKL punktiarvestuses)</td></tr><tr><td align="right">Aeg:</td><td></td><td>10.05.2008</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Tallinn</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Johanna Nyberg</td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (17):</td></tr><tr><td height="15">Tegemist on võistluse koondtulemustega, radade tulemused eraldi on nähtavad järgnevatel linkidel:
       <a href="https://www.sportkoer.com/prox/trialinfo/1337/">rada 1</a>, <a href="https://www.sportkoer.com/prox/trialinfo/1338/">rada 2</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Tsarodej Herlexi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Lexi</a></td><td>JRT</td><td>Kristi Vaidla</td><td>81.59</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Helandros It's Magic</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Charly</a></td><td>CKS</td><td>Elika Salonen</td><td>77.99</td><td>0</td><td>5</td><td>5</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2139/Rosalinda/">Rosalinda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2139/Rosalinda/">Roosi</a></td><td>CKS</td><td>Piret Reinsalu</td><td>86.43</td><td>1.72</td><td>5</td><td>6.72</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Just Patrick van Statum</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Pätrik</a></td><td>JRT</td><td>Epp Keevallik</td><td>95.54</td><td>7.54</td><td>25</td><td>32.54</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1787/Karanest-Second-Edition-Milvi/">Karanest Second Edition Milvi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1787/Karanest-Second-Edition-Milvi/">Milvi</a></td><td>JRT</td><td>Janne Orro</td><td>37.22</td><td>0</td><td>100</td><td>100</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Karanest First Try Valve</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Vallu</a></td><td>JRT</td><td>Stefi Praakli</td><td>41.37</td><td>1.37</td><td>105</td><td>106.37</td><td>6</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1006/Avalanche-Menuetas/">Avalanche Menuetas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1006/Avalanche-Menuetas/">Axy</a></td><td>VP</td><td>Sirje Tammsalu</td><td>77.99</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Ak Mil Vista Captain Cedric</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Sedrik</a></td><td>WT</td><td>Tiina Jürjo</td><td>76.66</td><td>0</td><td>5</td><td>5</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/239/White-Coastal-Little-Kenneth/">White Coastal Little Kenneth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/239/White-Coastal-Little-Kenneth/">Kendži</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>68.94</td><td>0</td><td>10</td><td>10</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1950/Mersu-Joy-Jewel/">Mersu Joy Jewel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1950/Mersu-Joy-Jewel/">Lota</a></td><td>BT</td><td>Katrina Rappu</td><td>80.5</td><td>0</td><td>10</td><td>10</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2127/Helandros-Irish-Venture/">Helandros Irish Venture</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2127/Helandros-Irish-Venture/">Täpi</a></td><td>CKS</td><td>Margus Sarapuu</td><td>34.22</td><td>0</td><td>105</td><td>105</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Nevskaja Zhemchuzhina Pikkolo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Piko</a></td><td>VP</td><td>Liivika Pärg</td><td>53.22</td><td>5.22</td><td>105</td><td>110.22</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/937/Woksebs-Queen/">Woksebs Queen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/937/Woksebs-Queen/">Queeny</a></td><td>WLK</td><td>Kalle Kaljus</td><td>72.25</td><td>0</td><td>5</td><td>5</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1952/Dions-AB-Darwin/">Dion's AB Darwin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1952/Dions-AB-Darwin/">Darwin</a></td><td>AMB</td><td>Imbi Soa</td><td>90.87</td><td>2.87</td><td>5</td><td>7.87</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1847/Brunette/">Brunette</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1847/Brunette/">Bronnu</a></td><td>TER</td><td>Kai Pitk</td><td>81.91</td><td>0</td><td>10</td><td>10</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rusch Mix Rurik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rurik</a></td><td>SP</td><td>Sirje Tammsalu</td><td>75.37</td><td>0</td><td>25</td><td>25</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/519/Eyewitness-Pandemonium/">Eyewitness Pandemonium</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/519/Eyewitness-Pandemonium/">Dixi</a></td><td>BC</td><td>Anne Tammiksalu</td><td>34.34</td><td>0</td><td>100</td><td>100</td><td>5</td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>